Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: Unable to install bumblebee on laptop running leap 15.1

  1. #11
    Join Date
    Jun 2008
    Location
    South-West France
    Posts
    1,069

    Default Re: Unable to install bumblebee on laptop running leap 15.1

    Quote Originally Posted by malcolmlewis View Post
    Hi
    Your log shows running the old kernel (4.12.14-lp151.28.16-default) hence the error as it's trying to install the nvidia drivers for the new kernel (4.12.14-lp151.28.20-default).

    You need to update first, reboot to the new kernel and then install so it matches the running kernel.
    OK. I try that.
    Thank you very much.
    Thanks for helping. JCD
    __________
    server leap 15.0 -- ASUS g75vw KDE leap 15.0 -- ASUS g750JZ Optimus KDE leap 15.1 -- acer aspire s13 win 10 home -- HP Omen win 10 home - scan EPSON V500 - Brother HL2250DN - Samsung CLP-325W

  2. #12
    Join Date
    Jun 2008
    Location
    South-West France
    Posts
    1,069

    Default Re: Unable to install bumblebee on laptop running leap 15.1

    Quote Originally Posted by malcolmlewis View Post
    Hi
    Your log shows running the old kernel (4.12.14-lp151.28.16-default) hence the error as it's trying to install the nvidia drivers for the new kernel (4.12.14-lp151.28.20-default).

    You need to update first, reboot to the new kernel and then install so it matches the running kernel.
    hello.
    Before reinstalling I would like to clean every things.
    I cannot remove completely opensuse nvidia driver.
    Would you have a look at my today's post :
    https://forums.opensuse.org/showthre...69#post2917769
    Thanks for helping. JCD
    __________
    server leap 15.0 -- ASUS g75vw KDE leap 15.0 -- ASUS g750JZ Optimus KDE leap 15.1 -- acer aspire s13 win 10 home -- HP Omen win 10 home - scan EPSON V500 - Brother HL2250DN - Samsung CLP-325W

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •